.. index:: ! coupe

*******
coupe
*******

.. only:: not man

    Plot cross-sections of focal mechanisms

Synopsis
--------

.. include:: ../../common_SYN_OPTs.rst_

**gmt coupe** [ *files* ] |-J|\ *parameters*
|SYN_OPT-R| |-A|\ *parameters*
[ |SYN_OPT-B| ]
[ |-E|\ *color* ]
[ |-F|\ *mode*\ [*args*] ]
[ |-G|\ *color* ]
[ |-L|\ *[pen]* ]
[ |-M| ] [ |-N| ]
[ |-Q| ]
[ |-S|\ *<symbol><scale>*\ [/**d**] ]
[ |-T|\ *n* ]
[ |SYN_OPT-U| ]
[ |SYN_OPT-V| ]
[ |-W|\ *pen* ]
[ |SYN_OPT-X| ]
[ |SYN_OPT-Y| ]
[ |-Z|\ *cpt* ]
[ |SYN_OPT-di| ]
[ |SYN_OPT-e| ]
[ |SYN_OPT-h| ]
[ |SYN_OPT-i| ]
[ |SYN_OPT-p| ]
[ |SYN_OPT-t| ]
[ |SYN_OPT-:| ]
[ |SYN_OPT--| ]

.. include:: coupe_common.rst_

.. include:: meca_notes.rst_

See Also
--------

:doc:`meca`,
:doc:`polar`,
:doc:`gmt </gmt>`, :doc:`basemap </basemap>`,
:doc:`plot </plot>`
